/*  
Theme Name: WP Industry Child
Description: Responsive WordPress theme
Theme URI: http://themnific.com
Author: Dannci & Themnific
Author URI: http://themnific.com
Version: 2.1
Text Domain: wp-industry
Tags: dark, light, white, black, gray, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready
License: GNU/GPL Version 2 or later. 
License URI: http://www.gnu.org/licenses/gpl.html 
Copyright: (c) 2019 Dannci.
Template: wp-industry
*/
@import url("../wp-industry/style.css");

p.ghost.description.foliodate{
	display:none;
}

p.teaser.tranz {
    display: none;
}
p.ghost.description.foliocat {
    display: none;
}
